apiVersion: chaos-mesh.org/v1alpha1
kind: StressChaos
metadata:
  name: chaos-test
  namespace: chaos-eater
spec:
  containerNames:
    - example-container
  mode: one
  selector:
    labelSelectors:
      app: example
    namespaces:
      - default
  stressors:
    cpu:
      load: 100
      workers: 1
